varying vec2 v_texCoord;
varying vec2 v_viewTexCoord;

//Occluder occludes completely the glow
void main()
{
    vec2 texUVCoord = mod(v_texCoord, 1.0);
    texUVCoord.y = min(v_texCoord.y, 1.0);
    gl_fragColor  = texture2D(CC_Texture1, texUVCoord);
    
}
